打印

ubuntu 1804 LTS 安装失败 有解决的吗??

ubuntu 1804 LTS 安装失败 有解决的吗??

============================Install PHPMyAdmin=================================
============================phpMyAdmin install completed=======================
include/end.sh: line 22: /etc/network/if-post-down.d/iptables: No such file or directory
chmod: cannot access '/etc/network/if-post-down.d/iptables': No such file or directory
Add Startup and Starting LNMP...
Add nginx service at system startup...
Starting nginx...  done
Add mysql service at system startup...
update-rc.d: error: unable to read /etc/init.d/mysql
include/end.sh: line 49: /etc/init.d/mysql: No such file or directory
Add php-fpm service at system startup...
Starting php-fpm /etc/init.d/php-fpm: 57: /etc/init.d/php-fpm: /usr/local/php/sbin/php-fpm: not found
failed
============================== Check install ==============================
Checking ...
Nginx: OK
Error: MySQL install failed.
Error: PHP install failed.
Sorry, Failed to install LNMP!
Please visit https://bbs.vpser.net/forum-25-1.html feedback errors and logs.
You can download /root/lnmp-install.log from your server,and upload lnmp-install.log to LNMP Forum.

TOP

同问

同问同问同问同问

TOP

不清楚你使用的什么版本的lnmp,Ubuntu 18.04变化很多,只能使用1.5进行了适配可以进行安装

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

谢军哥 就如下这样  1.4lnmp
cat /proc/version
Linux version 4.15.0-20-generic (buildd@lgw01-amd64-039) (gcc version 7.3.0 (Ubuntu 7.3.0-16ubuntu3)) #21-Ubuntu SMP Tue Apr 24 06:16:15 UTC 2018
lsb_release -
No LSB modules are available.
Distributor ID:
Ubuntu
Description:
Ubuntu 18.04 LTS
Release:
18.04
Codename:
bionic


Linux lvcheng-MS 4.15.0-20-generic #21-Ubuntu SMP Tue Apr 24 06:16:15 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

[ 本帖最后由 lvcheng 于 2018-4-29 20:53 编辑 ]

TOP

lnmp1.5 可以安装成功。2018年4月29日23点40分亲测有效。 感谢军哥提供的lnmp。

TOP